--GENERATED ON: 05/12/2024 06:59:25


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['e-a-mw-siber'] = {
	TEX_WIDTH=2004,
	TEX_HEIGHT=1000,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0349301397205589,0),
		[3]=v2fM(0,0698602794411178,0),
		[4]=v2fM(0,104790419161677,0),
		[5]=v2fM(0,139720558882236,0),
		[6]=v2fM(0,174650698602794,0),
		[7]=v2fM(0,209580838323353,0),
		[8]=v2fM(0,244510978043912,0),
		[9]=v2fM(0,279441117764471,0),
		[10]=v2fM(0,31437125748503,0),
		[11]=v2fM(0,349301397205589,0),
		[12]=v2fM(0,384231536926148,0),
		[13]=v2fM(0,419161676646707,0),
		[14]=v2fM(0,454091816367265,0),
		[15]=v2fM(0,0,1),
		[16]=v2fM(0,0349301397205589,0,1),
		[17]=v2fM(0,0698602794411178,0,1),
		[18]=v2fM(0,104790419161677,0,1),
		[19]=v2fM(0,139720558882236,0,1),
		[20]=v2fM(0,174650698602794,0,1),
		[21]=v2fM(0,209580838323353,0,1),
		[22]=v2fM(0,244510978043912,0,1),
		[23]=v2fM(0,279441117764471,0,1),
		[24]=v2fM(0,31437125748503,0,1),
		[25]=v2fM(0,349301397205589,0,1),
		[26]=v2fM(0,384231536926148,0,1),
		[27]=v2fM(0,419161676646707,0,1),
		[28]=v2fM(0,454091816367265,0,1),
		[29]=v2fM(0,0,2),
		[30]=v2fM(0,0349301397205589,0,2),
		[31]=v2fM(0,0698602794411178,0,2),
		[32]=v2fM(0,104790419161677,0,2),
		[33]=v2fM(0,139720558882236,0,2),
		[34]=v2fM(0,174650698602794,0,2),
		[35]=v2fM(0,209580838323353,0,2),
		[36]=v2fM(0,244510978043912,0,2),
		[37]=v2fM(0,279441117764471,0,2),
		[38]=v2fM(0,31437125748503,0,2),
		[39]=v2fM(0,349301397205589,0,2),
		[40]=v2fM(0,384231536926148,0,2),
		[41]=v2fM(0,419161676646707,0,2),
		[42]=v2fM(0,454091816367265,0,2),
		[43]=v2fM(0,0,3),
		[44]=v2fM(0,0349301397205589,0,3),
		[45]=v2fM(0,0698602794411178,0,3),
		[46]=v2fM(0,104790419161677,0,3),
		[47]=v2fM(0,139720558882236,0,3),
		[48]=v2fM(0,174650698602794,0,3),
		[49]=v2fM(0,209580838323353,0,3),
		[50]=v2fM(0,244510978043912,0,3),
		[51]=v2fM(0,279441117764471,0,3),
		[52]=v2fM(0,31437125748503,0,3),
		[53]=v2fM(0,349301397205589,0,3),
		[54]=v2fM(0,384231536926148,0,3),
		[55]=v2fM(0,419161676646707,0,3),
		[56]=v2fM(0,454091816367265,0,3),
		[57]=v2fM(0,0,4),
		[58]=v2fM(0,0349301397205589,0,4),
		[59]=v2fM(0,0698602794411178,0,4),
		[60]=v2fM(0,104790419161677,0,4),
		[61]=v2fM(0,139720558882236,0,4),
		[62]=v2fM(0,174650698602794,0,4),
		[63]=v2fM(0,209580838323353,0,4),
		[64]=v2fM(0,244510978043912,0,4),
		[65]=v2fM(0,279441117764471,0,4),
		[66]=v2fM(0,31437125748503,0,4),
		[67]=v2fM(0,349301397205589,0,4),
		[68]=v2fM(0,384231536926148,0,4),
		[69]=v2fM(0,419161676646707,0,4),
		[70]=v2fM(0,454091816367265,0,4),
		[71]=v2fM(0,0,5),
		[72]=v2fM(0,0349301397205589,0,5),
		[73]=v2fM(0,0698602794411178,0,5),
		[74]=v2fM(0,104790419161677,0,5),
		[75]=v2fM(0,139720558882236,0,5),
		[76]=v2fM(0,174650698602794,0,5),
		[77]=v2fM(0,209580838323353,0,5),
		[78]=v2fM(0,244510978043912,0,5),
		[79]=v2fM(0,279441117764471,0,5),
		[80]=v2fM(0,31437125748503,0,5),
		[81]=v2fM(0,349301397205589,0,5),
		[82]=v2fM(0,384231536926148,0,5),
		[83]=v2fM(0,419161676646707,0,5),
		[84]=v2fM(0,454091816367265,0,5),
		[85]=v2fM(0,0,6),
		[86]=v2fM(0,0349301397205589,0,6),
		[87]=v2fM(0,0698602794411178,0,6),
		[88]=v2fM(0,104790419161677,0,6),
		[89]=v2fM(0,139720558882236,0,6),
		[90]=v2fM(0,174650698602794,0,6),
		[91]=v2fM(0,209580838323353,0,6),
		[92]=v2fM(0,244510978043912,0,6),
		[93]=v2fM(0,279441117764471,0,6),
		[94]=v2fM(0,31437125748503,0,6),
		[95]=v2fM(0,349301397205589,0,6),
		[96]=v2fM(0,384231536926148,0,6),
		[97]=v2fM(0,419161676646707,0,6),
		[98]=v2fM(0,454091816367265,0,6),
		[99]=v2fM(0,0,7),
		[100]=v2fM(0,0349301397205589,0,7),
		[101]=v2fM(0,0698602794411178,0,7),
		[102]=v2fM(0,104790419161677,0,7),
		[103]=v2fM(0,139720558882236,0,7),
		[104]=v2fM(0,174650698602794,0,7),
		[105]=v2fM(0,209580838323353,0,7),
		[106]=v2fM(0,244510978043912,0,7),
		[107]=v2fM(0,279441117764471,0,7),
		[108]=v2fM(0,31437125748503,0,7),
		[109]=v2fM(0,349301397205589,0,7),
		[110]=v2fM(0,384231536926148,0,7),
		[111]=v2fM(0,419161676646707,0,7),
		[112]=v2fM(0,454091816367265,0,7),
		[113]=v2fM(0,0,8),
		[114]=v2fM(0,0349301397205589,0,8),
		[115]=v2fM(0,0698602794411178,0,8),
		[116]=v2fM(0,104790419161677,0,8),
		[117]=v2fM(0,139720558882236,0,8),
		[118]=v2fM(0,174650698602794,0,8),
		[119]=v2fM(0,209580838323353,0,8),
		[120]=v2fM(0,244510978043912,0,8),
		[121]=v2fM(0,279441117764471,0,8),
		[122]=v2fM(0,31437125748503,0,8),
		[123]=v2fM(0,349301397205589,0,8),
		[124]=v2fM(0,384231536926148,0,8),
		[125]=v2fM(0,419161676646707,0,8),
		[126]=v2fM(0,454091816367265,0,8),
		[127]=v2fM(0,0,9),
		[128]=v2fM(0,0349301397205589,0,9),
		[129]=v2fM(0,0698602794411178,0,9),
		[130]=v2fM(0,104790419161677,0,9),
		[131]=v2fM(0,139720558882236,0,9),
		[132]=v2fM(0,174650698602794,0,9),
		[133]=v2fM(0,209580838323353,0,9),
		[134]=v2fM(0,244510978043912,0,9),
		[135]=v2fM(0,279441117764471,0,9),
		[136]=v2fM(0,31437125748503,0,9),
		[137]=v2fM(0,349301397205589,0,9),
		[138]=v2fM(0,384231536926148,0,9),
		[139]=v2fM(0,419161676646707,0,9),
		[140]=v2fM(0,454091816367265,0,9),
		[141]=v2fM(0,510978043912176,0),
		[142]=v2fM(0,545908183632735,0),
		[143]=v2fM(0,580838323353293,0),
		[144]=v2fM(0,615768463073852,0),
		[145]=v2fM(0,650698602794411,0),
		[146]=v2fM(0,68562874251497,0),
		[147]=v2fM(0,720558882235529,0),
		[148]=v2fM(0,755489021956088,0),
		[149]=v2fM(0,790419161676647,0),
		[150]=v2fM(0,825349301397206,0),
		[151]=v2fM(0,860279441117764,0),
		[152]=v2fM(0,895209580838323,0),
		[153]=v2fM(0,930139720558882,0),
		[154]=v2fM(0,965069860279441,0),
		[155]=v2fM(0,510978043912176,0,1),
		[156]=v2fM(0,545908183632735,0,1),
		[157]=v2fM(0,580838323353293,0,1),
		[158]=v2fM(0,615768463073852,0,1),
		[159]=v2fM(0,650698602794411,0,1),
		[160]=v2fM(0,68562874251497,0,1),
		[161]=v2fM(0,720558882235529,0,1),
		[162]=v2fM(0,755489021956088,0,1),
		[163]=v2fM(0,790419161676647,0,1),
		[164]=v2fM(0,825349301397206,0,1),
		[165]=v2fM(0,860279441117764,0,1),
		[166]=v2fM(0,895209580838323,0,1),
		[167]=v2fM(0,930139720558882,0,1),
		[168]=v2fM(0,965069860279441,0,1),
		[169]=v2fM(0,510978043912176,0,2),
		[170]=v2fM(0,545908183632735,0,2),
		[171]=v2fM(0,580838323353293,0,2),
		[172]=v2fM(0,615768463073852,0,2),
		[173]=v2fM(0,650698602794411,0,2),
		[174]=v2fM(0,68562874251497,0,2),
		[175]=v2fM(0,720558882235529,0,2),
		[176]=v2fM(0,755489021956088,0,2),
		[177]=v2fM(0,790419161676647,0,2),
		[178]=v2fM(0,825349301397206,0,2),
		[179]=v2fM(0,860279441117764,0,2),
		[180]=v2fM(0,895209580838323,0,2),
		[181]=v2fM(0,930139720558882,0,2),
		[182]=v2fM(0,965069860279441,0,2),
		[183]=v2fM(0,510978043912176,0,3),
		[184]=v2fM(0,545908183632735,0,3),
		[185]=v2fM(0,580838323353293,0,3),
		[186]=v2fM(0,615768463073852,0,3),
		[187]=v2fM(0,650698602794411,0,3),
		[188]=v2fM(0,68562874251497,0,3),
		[189]=v2fM(0,720558882235529,0,3),
		[190]=v2fM(0,755489021956088,0,3),
		[191]=v2fM(0,790419161676647,0,3),
		[192]=v2fM(0,825349301397206,0,3),
		[193]=v2fM(0,860279441117764,0,3),
		[194]=v2fM(0,895209580838323,0,3),
		[195]=v2fM(0,930139720558882,0,3),
		[196]=v2fM(0,965069860279441,0,3),
		[197]=v2fM(0,510978043912176,0,4),
		[198]=v2fM(0,545908183632735,0,4),
		[199]=v2fM(0,580838323353293,0,4),
		[200]=v2fM(0,615768463073852,0,4),
		[201]=v2fM(0,650698602794411,0,4),
		[202]=v2fM(0,68562874251497,0,4),
		[203]=v2fM(0,720558882235529,0,4),
		[204]=v2fM(0,755489021956088,0,4),
		[205]=v2fM(0,790419161676647,0,4),
		[206]=v2fM(0,825349301397206,0,4),
		[207]=v2fM(0,860279441117764,0,4),
		[208]=v2fM(0,895209580838323,0,4),
		[209]=v2fM(0,930139720558882,0,4),
		[210]=v2fM(0,965069860279441,0,4),
		[211]=v2fM(0,510978043912176,0,5),
		[212]=v2fM(0,545908183632735,0,5),
		[213]=v2fM(0,580838323353293,0,5),
		[214]=v2fM(0,615768463073852,0,5),
		[215]=v2fM(0,650698602794411,0,5),
		[216]=v2fM(0,68562874251497,0,5),
	},
	FRAME_SIZES={
		[1]={WIDTH=70,HEIGHT=100},
		[2]={WIDTH=70,HEIGHT=100},
		[3]={WIDTH=70,HEIGHT=100},
		[4]={WIDTH=70,HEIGHT=100},
		[5]={WIDTH=70,HEIGHT=100},
		[6]={WIDTH=70,HEIGHT=100},
		[7]={WIDTH=70,HEIGHT=100},
		[8]={WIDTH=70,HEIGHT=100},
		[9]={WIDTH=70,HEIGHT=100},
		[10]={WIDTH=70,HEIGHT=100},
		[11]={WIDTH=70,HEIGHT=100},
		[12]={WIDTH=70,HEIGHT=100},
		[13]={WIDTH=70,HEIGHT=100},
		[14]={WIDTH=70,HEIGHT=100},
		[15]={WIDTH=70,HEIGHT=100},
		[16]={WIDTH=70,HEIGHT=100},
		[17]={WIDTH=70,HEIGHT=100},
		[18]={WIDTH=70,HEIGHT=100},
		[19]={WIDTH=70,HEIGHT=100},
		[20]={WIDTH=70,HEIGHT=100},
		[21]={WIDTH=70,HEIGHT=100},
		[22]={WIDTH=70,HEIGHT=100},
		[23]={WIDTH=70,HEIGHT=100},
		[24]={WIDTH=70,HEIGHT=100},
		[25]={WIDTH=70,HEIGHT=100},
		[26]={WIDTH=70,HEIGHT=100},
		[27]={WIDTH=70,HEIGHT=100},
		[28]={WIDTH=70,HEIGHT=100},
		[29]={WIDTH=70,HEIGHT=100},
		[30]={WIDTH=70,HEIGHT=100},
		[31]={WIDTH=70,HEIGHT=100},
		[32]={WIDTH=70,HEIGHT=100},
		[33]={WIDTH=70,HEIGHT=100},
		[34]={WIDTH=70,HEIGHT=100},
		[35]={WIDTH=70,HEIGHT=100},
		[36]={WIDTH=70,HEIGHT=100},
		[37]={WIDTH=70,HEIGHT=100},
		[38]={WIDTH=70,HEIGHT=100},
		[39]={WIDTH=70,HEIGHT=100},
		[40]={WIDTH=70,HEIGHT=100},
		[41]={WIDTH=70,HEIGHT=100},
		[42]={WIDTH=70,HEIGHT=100},
		[43]={WIDTH=70,HEIGHT=100},
		[44]={WIDTH=70,HEIGHT=100},
		[45]={WIDTH=70,HEIGHT=100},
		[46]={WIDTH=70,HEIGHT=100},
		[47]={WIDTH=70,HEIGHT=100},
		[48]={WIDTH=70,HEIGHT=100},
		[49]={WIDTH=70,HEIGHT=100},
		[50]={WIDTH=70,HEIGHT=100},
		[51]={WIDTH=70,HEIGHT=100},
		[52]={WIDTH=70,HEIGHT=100},
		[53]={WIDTH=70,HEIGHT=100},
		[54]={WIDTH=70,HEIGHT=100},
		[55]={WIDTH=70,HEIGHT=100},
		[56]={WIDTH=70,HEIGHT=100},
		[57]={WIDTH=70,HEIGHT=100},
		[58]={WIDTH=70,HEIGHT=100},
		[59]={WIDTH=70,HEIGHT=100},
		[60]={WIDTH=70,HEIGHT=100},
		[61]={WIDTH=70,HEIGHT=100},
		[62]={WIDTH=70,HEIGHT=100},
		[63]={WIDTH=70,HEIGHT=100},
		[64]={WIDTH=70,HEIGHT=100},
		[65]={WIDTH=70,HEIGHT=100},
		[66]={WIDTH=70,HEIGHT=100},
		[67]={WIDTH=70,HEIGHT=100},
		[68]={WIDTH=70,HEIGHT=100},
		[69]={WIDTH=70,HEIGHT=100},
		[70]={WIDTH=70,HEIGHT=100},
		[71]={WIDTH=70,HEIGHT=100},
		[72]={WIDTH=70,HEIGHT=100},
		[73]={WIDTH=70,HEIGHT=100},
		[74]={WIDTH=70,HEIGHT=100},
		[75]={WIDTH=70,HEIGHT=100},
		[76]={WIDTH=70,HEIGHT=100},
		[77]={WIDTH=70,HEIGHT=100},
		[78]={WIDTH=70,HEIGHT=100},
		[79]={WIDTH=70,HEIGHT=100},
		[80]={WIDTH=70,HEIGHT=100},
		[81]={WIDTH=70,HEIGHT=100},
		[82]={WIDTH=70,HEIGHT=100},
		[83]={WIDTH=70,HEIGHT=100},
		[84]={WIDTH=70,HEIGHT=100},
		[85]={WIDTH=70,HEIGHT=100},
		[86]={WIDTH=70,HEIGHT=100},
		[87]={WIDTH=70,HEIGHT=100},
		[88]={WIDTH=70,HEIGHT=100},
		[89]={WIDTH=70,HEIGHT=100},
		[90]={WIDTH=70,HEIGHT=100},
		[91]={WIDTH=70,HEIGHT=100},
		[92]={WIDTH=70,HEIGHT=100},
		[93]={WIDTH=70,HEIGHT=100},
		[94]={WIDTH=70,HEIGHT=100},
		[95]={WIDTH=70,HEIGHT=100},
		[96]={WIDTH=70,HEIGHT=100},
		[97]={WIDTH=70,HEIGHT=100},
		[98]={WIDTH=70,HEIGHT=100},
		[99]={WIDTH=70,HEIGHT=100},
		[100]={WIDTH=70,HEIGHT=100},
		[101]={WIDTH=70,HEIGHT=100},
		[102]={WIDTH=70,HEIGHT=100},
		[103]={WIDTH=70,HEIGHT=100},
		[104]={WIDTH=70,HEIGHT=100},
		[105]={WIDTH=70,HEIGHT=100},
		[106]={WIDTH=70,HEIGHT=100},
		[107]={WIDTH=70,HEIGHT=100},
		[108]={WIDTH=70,HEIGHT=100},
		[109]={WIDTH=70,HEIGHT=100},
		[110]={WIDTH=70,HEIGHT=100},
		[111]={WIDTH=70,HEIGHT=100},
		[112]={WIDTH=70,HEIGHT=100},
		[113]={WIDTH=70,HEIGHT=100},
		[114]={WIDTH=70,HEIGHT=100},
		[115]={WIDTH=70,HEIGHT=100},
		[116]={WIDTH=70,HEIGHT=100},
		[117]={WIDTH=70,HEIGHT=100},
		[118]={WIDTH=70,HEIGHT=100},
		[119]={WIDTH=70,HEIGHT=100},
		[120]={WIDTH=70,HEIGHT=100},
		[121]={WIDTH=70,HEIGHT=100},
		[122]={WIDTH=70,HEIGHT=100},
		[123]={WIDTH=70,HEIGHT=100},
		[124]={WIDTH=70,HEIGHT=100},
		[125]={WIDTH=70,HEIGHT=100},
		[126]={WIDTH=70,HEIGHT=100},
		[127]={WIDTH=70,HEIGHT=100},
		[128]={WIDTH=70,HEIGHT=100},
		[129]={WIDTH=70,HEIGHT=100},
		[130]={WIDTH=70,HEIGHT=100},
		[131]={WIDTH=70,HEIGHT=100},
		[132]={WIDTH=70,HEIGHT=100},
		[133]={WIDTH=70,HEIGHT=100},
		[134]={WIDTH=70,HEIGHT=100},
		[135]={WIDTH=70,HEIGHT=100},
		[136]={WIDTH=70,HEIGHT=100},
		[137]={WIDTH=70,HEIGHT=100},
		[138]={WIDTH=70,HEIGHT=100},
		[139]={WIDTH=70,HEIGHT=100},
		[140]={WIDTH=70,HEIGHT=100},
		[141]={WIDTH=70,HEIGHT=100},
		[142]={WIDTH=70,HEIGHT=100},
		[143]={WIDTH=70,HEIGHT=100},
		[144]={WIDTH=70,HEIGHT=100},
		[145]={WIDTH=70,HEIGHT=100},
		[146]={WIDTH=70,HEIGHT=100},
		[147]={WIDTH=70,HEIGHT=100},
		[148]={WIDTH=70,HEIGHT=100},
		[149]={WIDTH=70,HEIGHT=100},
		[150]={WIDTH=70,HEIGHT=100},
		[151]={WIDTH=70,HEIGHT=100},
		[152]={WIDTH=70,HEIGHT=100},
		[153]={WIDTH=70,HEIGHT=100},
		[154]={WIDTH=70,HEIGHT=100},
		[155]={WIDTH=70,HEIGHT=100},
		[156]={WIDTH=70,HEIGHT=100},
		[157]={WIDTH=70,HEIGHT=100},
		[158]={WIDTH=70,HEIGHT=100},
		[159]={WIDTH=70,HEIGHT=100},
		[160]={WIDTH=70,HEIGHT=100},
		[161]={WIDTH=70,HEIGHT=100},
		[162]={WIDTH=70,HEIGHT=100},
		[163]={WIDTH=70,HEIGHT=100},
		[164]={WIDTH=70,HEIGHT=100},
		[165]={WIDTH=70,HEIGHT=100},
		[166]={WIDTH=70,HEIGHT=100},
		[167]={WIDTH=70,HEIGHT=100},
		[168]={WIDTH=70,HEIGHT=100},
		[169]={WIDTH=70,HEIGHT=100},
		[170]={WIDTH=70,HEIGHT=100},
		[171]={WIDTH=70,HEIGHT=100},
		[172]={WIDTH=70,HEIGHT=100},
		[173]={WIDTH=70,HEIGHT=100},
		[174]={WIDTH=70,HEIGHT=100},
		[175]={WIDTH=70,HEIGHT=100},
		[176]={WIDTH=70,HEIGHT=100},
		[177]={WIDTH=70,HEIGHT=100},
		[178]={WIDTH=70,HEIGHT=100},
		[179]={WIDTH=70,HEIGHT=100},
		[180]={WIDTH=70,HEIGHT=100},
		[181]={WIDTH=70,HEIGHT=100},
		[182]={WIDTH=70,HEIGHT=100},
		[183]={WIDTH=70,HEIGHT=100},
		[184]={WIDTH=70,HEIGHT=100},
		[185]={WIDTH=70,HEIGHT=100},
		[186]={WIDTH=70,HEIGHT=100},
		[187]={WIDTH=70,HEIGHT=100},
		[188]={WIDTH=70,HEIGHT=100},
		[189]={WIDTH=70,HEIGHT=100},
		[190]={WIDTH=70,HEIGHT=100},
		[191]={WIDTH=70,HEIGHT=100},
		[192]={WIDTH=70,HEIGHT=100},
		[193]={WIDTH=70,HEIGHT=100},
		[194]={WIDTH=70,HEIGHT=100},
		[195]={WIDTH=70,HEIGHT=100},
		[196]={WIDTH=70,HEIGHT=100},
		[197]={WIDTH=70,HEIGHT=100},
		[198]={WIDTH=70,HEIGHT=100},
		[199]={WIDTH=70,HEIGHT=100},
		[200]={WIDTH=70,HEIGHT=100},
		[201]={WIDTH=70,HEIGHT=100},
		[202]={WIDTH=70,HEIGHT=100},
		[203]={WIDTH=70,HEIGHT=100},
		[204]={WIDTH=70,HEIGHT=100},
		[205]={WIDTH=70,HEIGHT=100},
		[206]={WIDTH=70,HEIGHT=100},
		[207]={WIDTH=70,HEIGHT=100},
		[208]={WIDTH=70,HEIGHT=100},
		[209]={WIDTH=70,HEIGHT=100},
		[210]={WIDTH=70,HEIGHT=100},
		[211]={WIDTH=70,HEIGHT=100},
		[212]={WIDTH=70,HEIGHT=100},
		[213]={WIDTH=70,HEIGHT=100},
		[214]={WIDTH=70,HEIGHT=100},
		[215]={WIDTH=70,HEIGHT=100},
		[216]={WIDTH=70,HEIGHT=100},
	},
	FRAME_INDEXS={
		['e-a-mw-siber0144']=1,
		['e-a-mw-siber0143']=2,
		['e-a-mw-siber0142']=3,
		['e-a-mw-siber0147']=4,
		['e-a-mw-siber0146']=5,
		['e-a-mw-siber0145']=6,
		['e-a-mw-siber0141']=7,
		['e-a-mw-siber0137']=8,
		['e-a-mw-siber0136']=9,
		['e-a-mw-siber0135']=10,
		['e-a-mw-siber0140']=11,
		['e-a-mw-siber0139']=12,
		['e-a-mw-siber0138']=13,
		['e-a-mw-siber0148']=14,
		['e-a-mw-siber0158']=15,
		['e-a-mw-siber0157']=16,
		['e-a-mw-siber0156']=17,
		['e-a-mw-siber0161']=18,
		['e-a-mw-siber0160']=19,
		['e-a-mw-siber0159']=20,
		['e-a-mw-siber0155']=21,
		['e-a-mw-siber0151']=22,
		['e-a-mw-siber0150']=23,
		['e-a-mw-siber0149']=24,
		['e-a-mw-siber0154']=25,
		['e-a-mw-siber0153']=26,
		['e-a-mw-siber0152']=27,
		['e-a-mw-siber0117']=28,
		['e-a-mw-siber0116']=29,
		['e-a-mw-siber0115']=30,
		['e-a-mw-siber0120']=31,
		['e-a-mw-siber0119']=32,
		['e-a-mw-siber0118']=33,
		['e-a-mw-siber0114']=34,
		['e-a-mw-siber0110']=35,
		['e-a-mw-siber0109']=36,
		['e-a-mw-siber0108']=37,
		['e-a-mw-siber0113']=38,
		['e-a-mw-siber0112']=39,
		['e-a-mw-siber0111']=40,
		['e-a-mw-siber0121']=41,
		['e-a-mw-siber0131']=42,
		['e-a-mw-siber0130']=43,
		['e-a-mw-siber0129']=44,
		['e-a-mw-siber0134']=45,
		['e-a-mw-siber0133']=46,
		['e-a-mw-siber0132']=47,
		['e-a-mw-siber0128']=48,
		['e-a-mw-siber0124']=49,
		['e-a-mw-siber0123']=50,
		['e-a-mw-siber0122']=51,
		['e-a-mw-siber0127']=52,
		['e-a-mw-siber0126']=53,
		['e-a-mw-siber0125']=54,
		['e-a-mw-siber0198']=55,
		['e-a-mw-siber0197']=56,
		['e-a-mw-siber0196']=57,
		['e-a-mw-siber0201']=58,
		['e-a-mw-siber0200']=59,
		['e-a-mw-siber0199']=60,
		['e-a-mw-siber0195']=61,
		['e-a-mw-siber0191']=62,
		['e-a-mw-siber0190']=63,
		['e-a-mw-siber0189']=64,
		['e-a-mw-siber0194']=65,
		['e-a-mw-siber0193']=66,
		['e-a-mw-siber0192']=67,
		['e-a-mw-siber0202']=68,
		['e-a-mw-siber0212']=69,
		['e-a-mw-siber0211']=70,
		['e-a-mw-siber0210']=71,
		['e-a-mw-siber0215']=72,
		['e-a-mw-siber0214']=73,
		['e-a-mw-siber0213']=74,
		['e-a-mw-siber0209']=75,
		['e-a-mw-siber0205']=76,
		['e-a-mw-siber0204']=77,
		['e-a-mw-siber0203']=78,
		['e-a-mw-siber0208']=79,
		['e-a-mw-siber0207']=80,
		['e-a-mw-siber0206']=81,
		['e-a-mw-siber0171']=82,
		['e-a-mw-siber0170']=83,
		['e-a-mw-siber0169']=84,
		['e-a-mw-siber0174']=85,
		['e-a-mw-siber0173']=86,
		['e-a-mw-siber0172']=87,
		['e-a-mw-siber0168']=88,
		['e-a-mw-siber0164']=89,
		['e-a-mw-siber0163']=90,
		['e-a-mw-siber0162']=91,
		['e-a-mw-siber0167']=92,
		['e-a-mw-siber0166']=93,
		['e-a-mw-siber0165']=94,
		['e-a-mw-siber0175']=95,
		['e-a-mw-siber0185']=96,
		['e-a-mw-siber0184']=97,
		['e-a-mw-siber0183']=98,
		['e-a-mw-siber0188']=99,
		['e-a-mw-siber0187']=100,
		['e-a-mw-siber0186']=101,
		['e-a-mw-siber0182']=102,
		['e-a-mw-siber0178']=103,
		['e-a-mw-siber0177']=104,
		['e-a-mw-siber0176']=105,
		['e-a-mw-siber0181']=106,
		['e-a-mw-siber0180']=107,
		['e-a-mw-siber0179']=108,
		['e-a-mw-siber0036']=109,
		['e-a-mw-siber0035']=110,
		['e-a-mw-siber0034']=111,
		['e-a-mw-siber0039']=112,
		['e-a-mw-siber0038']=113,
		['e-a-mw-siber0037']=114,
		['e-a-mw-siber0033']=115,
		['e-a-mw-siber0029']=116,
		['e-a-mw-siber0028']=117,
		['e-a-mw-siber0027']=118,
		['e-a-mw-siber0032']=119,
		['e-a-mw-siber0031']=120,
		['e-a-mw-siber0030']=121,
		['e-a-mw-siber0040']=122,
		['e-a-mw-siber0050']=123,
		['e-a-mw-siber0049']=124,
		['e-a-mw-siber0048']=125,
		['e-a-mw-siber0053']=126,
		['e-a-mw-siber0052']=127,
		['e-a-mw-siber0051']=128,
		['e-a-mw-siber0047']=129,
		['e-a-mw-siber0043']=130,
		['e-a-mw-siber0042']=131,
		['e-a-mw-siber0041']=132,
		['e-a-mw-siber0046']=133,
		['e-a-mw-siber0045']=134,
		['e-a-mw-siber0044']=135,
		['e-a-mw-siber0009']=136,
		['e-a-mw-siber0008']=137,
		['e-a-mw-siber0007']=138,
		['e-a-mw-siber0012']=139,
		['e-a-mw-siber0011']=140,
		['e-a-mw-siber0010']=141,
		['e-a-mw-siber0006']=142,
		['e-a-mw-siber0002']=143,
		['e-a-mw-siber0001']=144,
		['e-a-mw-siber0000']=145,
		['e-a-mw-siber0005']=146,
		['e-a-mw-siber0004']=147,
		['e-a-mw-siber0003']=148,
		['e-a-mw-siber0013']=149,
		['e-a-mw-siber0023']=150,
		['e-a-mw-siber0022']=151,
		['e-a-mw-siber0021']=152,
		['e-a-mw-siber0026']=153,
		['e-a-mw-siber0025']=154,
		['e-a-mw-siber0024']=155,
		['e-a-mw-siber0020']=156,
		['e-a-mw-siber0016']=157,
		['e-a-mw-siber0015']=158,
		['e-a-mw-siber0014']=159,
		['e-a-mw-siber0019']=160,
		['e-a-mw-siber0018']=161,
		['e-a-mw-siber0017']=162,
		['e-a-mw-siber0090']=163,
		['e-a-mw-siber0089']=164,
		['e-a-mw-siber0088']=165,
		['e-a-mw-siber0093']=166,
		['e-a-mw-siber0092']=167,
		['e-a-mw-siber0091']=168,
		['e-a-mw-siber0087']=169,
		['e-a-mw-siber0083']=170,
		['e-a-mw-siber0082']=171,
		['e-a-mw-siber0081']=172,
		['e-a-mw-siber0086']=173,
		['e-a-mw-siber0085']=174,
		['e-a-mw-siber0084']=175,
		['e-a-mw-siber0094']=176,
		['e-a-mw-siber0104']=177,
		['e-a-mw-siber0103']=178,
		['e-a-mw-siber0102']=179,
		['e-a-mw-siber0107']=180,
		['e-a-mw-siber0106']=181,
		['e-a-mw-siber0105']=182,
		['e-a-mw-siber0101']=183,
		['e-a-mw-siber0097']=184,
		['e-a-mw-siber0096']=185,
		['e-a-mw-siber0095']=186,
		['e-a-mw-siber0100']=187,
		['e-a-mw-siber0099']=188,
		['e-a-mw-siber0098']=189,
		['e-a-mw-siber0063']=190,
		['e-a-mw-siber0062']=191,
		['e-a-mw-siber0061']=192,
		['e-a-mw-siber0066']=193,
		['e-a-mw-siber0065']=194,
		['e-a-mw-siber0064']=195,
		['e-a-mw-siber0060']=196,
		['e-a-mw-siber0056']=197,
		['e-a-mw-siber0055']=198,
		['e-a-mw-siber0054']=199,
		['e-a-mw-siber0059']=200,
		['e-a-mw-siber0058']=201,
		['e-a-mw-siber0057']=202,
		['e-a-mw-siber0067']=203,
		['e-a-mw-siber0077']=204,
		['e-a-mw-siber0076']=205,
		['e-a-mw-siber0075']=206,
		['e-a-mw-siber0080']=207,
		['e-a-mw-siber0079']=208,
		['e-a-mw-siber0078']=209,
		['e-a-mw-siber0074']=210,
		['e-a-mw-siber0070']=211,
		['e-a-mw-siber0069']=212,
		['e-a-mw-siber0068']=213,
		['e-a-mw-siber0073']=214,
		['e-a-mw-siber0072']=215,
		['e-a-mw-siber0071']=216,
	},
};
